.clear {clear: both;}
.listing { clear:both; float:left; width:490px; margin:0 0 16px 10px; font: 14px arial,sans-serif; background: none;}
.with_sl {background-color: #FFF8E7;}
.listing .listing_title { padding:0 0 0 8px; }
.listing .listing_title a.title {color: #2200C1; font: bold 20px arial,sans-serif !important;}
#odp_listings .listing .listing_title a.title {color: #2200C1; font: normal 20px !important;}
.listing .listing_desc { padding:0 0 0 8px; font: 14px arial,sans-serif !important; }
.listing .listing_url { padding:0 0 0 8px; font: 16px arial,sans-serif !important; color: #0E774A; }
.listing .listing_url a.url {font: 16px arial,sans-serif !important; color: #0E774A; text-decoration: none;}
.listing .listing_desc a.desc {text-decoration: none; color: #000;}
.listing .seller_ratings {padding:0 0 0 8px; }
.listing .site_links {margin-top: 6px; padding: 0 0 0 8px; font: 14px arial,sans-serif !important; block;}
.listing .site_links a {text-decoration: none; color:#2200C1; cursor:pointer;}
.listing .site_links a:hover {text-decoration: underline; }
.listing .site_links .site_links_left {float: left; margin-left: 15px;}
.listing .site_links .site_links_right {float: left; padding-left:16px;}
.listing .site_links .site_link { margin:0px;}
.listing .seller_ratings {font: 14px arial,sans-serif  !important; }
.listing .seller_ratings .advertiser_info {float: left; }
.listing .seller_ratings .rating_bar { width: 55px; background: url(/static/common/images/star_x_grey.gif) 0 0 repeat-x; float: left; margin-left: 6px; margin-top: 1px;}
.listing .seller_ratings .rating_bar div { height: 12px; background: url(/static/common/images/star_x_orange.gif) 0 0 repeat-x; }
.listing .seller_ratings .reviews {margin-left: 6px; float: left;}
.listing .seller_ratings a {text-decoration: none;}
.listing .seller_ratings a:hover {text-decoration: underline; }
.dmoz_attribution {clear:both; margin: 0 auto; text-align:center; font: 13px arial,sans-serif; color: #727272; }
.listings_title {margin:0 0 0 10px; padding:10px 0 5px 8px; font: 13px arial,sans-serif;}
.sponsored_listings_title_right {font: 13px arial,sans-serif; float: right; padding-bottom:5px;}
.sponsored_listings_title_left {color: #708090; font: 13px arial,sans-serif; float: left; padding-bottom:5px; margin:0 0 16px 10px;}
.no_result {padding-left: 16px; font: 10px arial,sans-serif;}
.repeat {margin-top: 20px;}
.results {margin-bottom: 16px;}

.directorybox {background: #ffffff url(/static/template/webfile/images/gradbg2.gif); text-align: left; border-left: 1px solid #E5E7E8; border-right: 1px solid #E5E7E8;}
.catlink {font-size: 11px; font-family: Verdana,Helvetica,Arial; color: #578DB5; font-weight: bold; text-decoration: none;}
.cathead {font-size: 12px; font-family: Verdana,Helvetica,Arial; font-weight: bold; text-decoration: underline;color: #036;}

#related_searches_label1 a {text-decoration: none; color: ##008DC2;}
#related_searches_label2 a {text-decoration: none; color: #696969; padding-left: 10px;}
#related_searches_label3 a {text-decoration: none; color: #666;}
#popular_categories_label1 a {text-decoration: none; color: #666;}
#popular_categories_label2 a {text-decoration: none; color: #fff;}
#footer_cat_link a {text-decoration: none; color: #fff;}

/********** caf styles ****************/
#searchBoxBlock {
  margin: 0 12px 12px;
}
#adBlock,
#relKW3ColBlock {
  margin: 12px;
}
#cafSearchContainer .listing {float: none}
#cafSearchContainer .sponsored_listings_title_left {margin: 0 0 0 18px}

#page_content_caf table.generic {background-color: #dce1e6;}
#page_content_caf table.generic .copyright {background-color: #fff;}
#page_content_caf table.generic tr.directorymainheader td{padding:5px; font-size: 18px; color: #7f7f7f; font-size: 14px; font-weight: bold;}

#page_content_caf table.generic .directoryheaderrow {background-color: #F0F4F7; margin: 0 3px; padding: 0 12px; font-size: 12px; font-weight: bold; color: #7f7f7f; overflow: none;}
#page_content_caf table.generic .directoryheader {padding: 5px 0 0;  width: 33.5%; float: left; display: block;}
#page_content_caf table.generic .directoryheader.last {float: none; width: auto;}

#page_content_caf table.generic td.directoryboxrow {padding: 0 3px; text-align:center;}
#relKWgenBlock1,
#relKWgenBlock2,
#relKWgenBlock3 {padding: 3px 8px;}
